View Issue Details

IDProjectCategoryView StatusLast Update
14543Bug reports[All Projects] Response browsingpublic2019-04-30 09:11
ReportercdorinAssigned Todominikvitt 
PriorityurgentSeverityminor 
Status closedResolutionfixed 
Product Version3.15.x 
Target VersionFixed in Version3.15.x 
Summary14543: Response Table - ID search box is too small & does not display the text
Description

The ID search box is working. Results get filtered but:

  • it is too small (should be wider)
  • you cannot see what you type in

Got users requesting this functionality (it was working in the early releases)

TagsNo tags attached.
Complete LimeSurvey version number (& build)irrelevant
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Activities

cdorin

cdorin

2019-02-18 11:58

manager  

Selection_014.png (18,254 bytes)
Selection_014.png (18,254 bytes)
dominikvitt

dominikvitt

2019-02-19 15:58

developer   ~50635

This issue is fixed, all response filter boxes are set to 6 characters minimum.
https://github.com/LimeSurvey/LimeSurvey/commit/e0c7f943a4c11ea0816b7d8c7ac3cb851a3df69e

cdorin

cdorin

2019-02-19 16:02

manager   ~50636

Thanks! It seems to be working on my master installation

Issue History

Date Modified Username Field Change
2019-02-18 11:58 cdorin New Issue
2019-02-18 11:58 cdorin Status new => assigned
2019-02-18 11:58 cdorin Assigned To => markusfluer
2019-02-18 11:58 cdorin File Added: Selection_014.png
2019-02-18 11:58 cdorin Priority none => urgent
2019-02-19 13:19 cdorin Assigned To markusfluer =>
2019-02-19 15:21 cdorin Assigned To => dominikvitt
2019-02-19 15:58 dominikvitt Status assigned => resolved
2019-02-19 15:58 dominikvitt Resolution open => fixed
2019-02-19 15:58 dominikvitt Fixed in Version => 3.15.x
2019-02-19 15:58 dominikvitt Note Added: 50635
2019-02-19 16:02 cdorin Note Added: 50636
2019-04-30 09:11 c_schmitz Status resolved => closed